@CHARSET "UTF-8";

body {
    background-color: ;
    background-image: url(/EDDEN/public/);
    background-repeat: repeat;
    background-position: left top; 
}

a {
	color: ;
}

h1, h2, h3 {
    font-family: Arial, Helvetica, sans-serif;
	color: #000080;
    font-size: 10;
}
#container{
	background-color: ;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 10;
    color: #000000;
}
